@media (min-width: 992px) {
    .first-banner {
        width: 100%;
        height: 500px;
        position: relative;
        border-radius: 30px;
        background: linear-gradient(to bottom, #57575700, #707070D9);
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .first-banner .main-img {
        width: calc(100% - 2px);
        height: calc(100% - 2px);
        object-fit: cover;
        border-radius: 30px;
    }
    .first-banner .text {
        position: absolute;
        width: 55%;
        bottom: 10%;
        left: 5%;
    }
    .first-banner .text img {
        width: 103px;
        height: 81px;
    }
    .first-banner .text h1 {
        font-size: 64px;
        font-weight: 900;
        color: #fff;
    }
    .first-banner .text h1 span {
        color: #FF3C3C !important;
    }
    .first-banner .text p {
        color: #B6B6B6;
        font-size: 18px;
        font-weight: 400;
        line-height: 35px;
        margin-top: 10px;
    }
    .first-banner .text a {
        width: 166px;
        height: 48px;
        border-radius: 35px;
        /* filter: blur(20px); */
        background-color: rgba(68, 68, 68, 0.973);
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fff;
        margin-top: 40px;
    }
    .section-text-1 {
        margin-top: 80px;
    }
    .section-text-1 h2 {
        width: 100%;
        text-align: center;
        font-size: 24px;
        font-weight: 700;
        color: #fff;
    }
    .section-text-1 p {
        font-size: 18px;
        font-weight: 400;
        color: #B6B6B6;
        text-align: justify;
        margin-top: 20px;
    }
    .section-text-2 p strong {
        color: #B6B6B6;
    }
    .divider {
        width: 100%;
        height: 2px;
        background: linear-gradient(to right, #57575700, #707070D9, #57575700);
        margin-top: 50px;
    }
    .section-text-2 {
        margin-top: 50px;
    }
    .section-text-2 h2 {
        width: 100%;
        text-align: left;
        font-size: 24px;
        font-weight: 700;
        color: #fff;
        margin-bottom: 30px;
    }
    .section-text-2 p {
        font-size: 18px;
        font-weight: 400;
        color: #B6B6B6;
        text-align: justify;
    }
    .section-text-2 p strong {
        color: #fff;
    }
    .section-text-2 p span {
        color: #FF3C3C !important;
    }
    .section-text-2 .item {
        display: flex;
        margin-top: 5px;
    }
    .section-text-2 .item img {
        margin-right: 5px;
    }
    .section-text-2 .services-div {
        margin-top: 40px;
        width: 100%;
        /* height: 300px; */
        padding: 1px;
        background: linear-gradient(to left, #57575700, #707070D9);
        border-radius: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .section-text-2 .services-div .inner-serv {
        width: 100%;
        height: 100%;
        border-radius: 30px;
        background-color: #151515;
        padding: 20px;
    }
    .section-text-2 .services-div .inner-serv h3 {
        width: 100%;
        text-align: center;
        color: #fff;
        font-size: 24px;
        font-weight: 700;
    }
    .section-text-2 .services-div .inner-serv .item {
        width: 279px;
        /* height: 212px; */
        background: linear-gradient(to right, #57575700, #707070D9);
        border-radius: 30px;
        padding: 1px;
        position: relative;
        margin-top: 25px;
    }
    .section-text-2 .services-div .item:hover .img {
        background-color: #FF2525 !important;
    }
    .section-text-2 .services-div .item:hover h6,
    .section-text-2 .services-div .item:hover p {
        color: #fff !important;
    }
    .section-text-2 .services-div .item:hover .item-in {
        background-color: #444444 !important;
    }
    .section-text-2 .services-div .item:hover .item-in .img img {
        opacity: 1;
    }
    .section-text-2 .services-div .inner-serv .item .img {
        background-color: #444444;
        width: 96px;
        height: 80px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 10px 10px 40px 40px;
        position: absolute;
        top: -20px;
        right: calc(50% - 45px);
    }
    .section-text-2 .services-div .inner-serv .item .img img {
        width: 48px;
        height: 48px;
        margin: 0px !important;
        opacity: .5;
    }
    .section-text-2 .services-div .inner-serv .item .item-in {
        width: 100%;
        height: 100%;
        border-radius: 30px;
        background-color: #252525;
        padding: 20px;
    }
    .section-text-2 .services-div .inner-serv .item .item-in h6 {
        color: #B6B6B6;
        font-size: 18px;
        font-weight: 700;
        width: 100%;
        text-align: center;
        margin-top: 60px;
    }
    .section-text-2 .services-div .inner-serv .item .item-in p {
        color: #B6B6B6;
        font-size: 14px;
        font-weight: 400;
        width: 100%;
        text-align: center;
        margin-top: 15px;
    }
}

@media (max-width: 992px) {
    .first-banner {
        width: 100%;
        height: 500px;
        position: relative;
        border-radius: 30px;
        background: linear-gradient(to bottom, #57575700, #707070D9);
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .first-banner .main-img {
        width: calc(100% - 2px);
        height: calc(100% - 2px);
        object-fit: cover;
        border-radius: 30px;
    }
    .first-banner .text {
        position: absolute;
        width: 90%;
        bottom: 10%;
        left: 5%;
    }
    .first-banner .text img {
        width: 72px;
        height: 57px;
    }
    .first-banner .text h1 {
        font-size: 34px;
        font-weight: 900;
        color: #fff;
    }
    .first-banner .text h1 span {
        color: #FF3C3C !important;
    }
    .first-banner .text p {
        color: #B6B6B6;
        font-size: 18px;
        font-weight: 400;
        line-height: 35px;
        margin-top: 20px;
    }
    .first-banner .text a {
        width: 166px;
        height: 48px;
        border-radius: 35px;
        /* filter: blur(20px); */
        background-color: rgba(68, 68, 68, 0.973);
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fff;
        margin-top: 40px;
    }
    .section-text-1 {
        margin-top: 80px;
    }
    .section-text-1 h2 {
        width: 100%;
        text-align: center;
        font-size: 20px;
        font-weight: 700;
        color: #fff;
    }
    .section-text-1 p {
        font-size: 16px;
        font-weight: 400;
        color: #B6B6B6;
        text-align: justify;
        margin-top: 20px;
    }
    .section-text-2 p strong {
        color: #B6B6B6;
    }
    .divider {
        width: 100%;
        height: 2px;
        background: linear-gradient(to right, #57575700, #707070D9, #57575700);
        margin-top: 50px;
    }
    .section-text-2 {
        margin-top: 50px;
    }
    .section-text-2 h2 {
        width: 100%;
        text-align: left;
        font-size: 20px;
        font-weight: 700;
        color: #fff;
        margin-bottom: 30px;
    }
    .section-text-2 p {
        font-size: 16px;
        font-weight: 400;
        color: #B6B6B6;
        text-align: justify;
    }
    .section-text-2 p strong {
        color: #fff;
    }
    .section-text-2 p span {
        color: #FF3C3C !important;
    }
    .section-text-2 .item {
        display: flex;
        margin-top: 5px;
    }
    .section-text-2 .item img {
        margin-right: 5px;
    }
    .section-text-2 .services-div {
        margin-top: 40px;
        width: 100%;
        /* height: 300px; */
        padding: 1px;
        background: linear-gradient(to left, #57575700, #707070D9);
        border-radius: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .section-text-2 .services-div .inner-serv {
        width: 100%;
        height: 100%;
        border-radius: 30px;
        background-color: #151515;
        padding: 20px;
    }
    .section-text-2 .services-div .inner-serv h3 {
        width: 100%;
        text-align: center;
        color: #fff;
        font-size: 20px;
        font-weight: 700;
    }
    .section-text-2 .services-div .inner-serv .item {
        width: 279px;
        /* height: 212px; */
        background: linear-gradient(to right, #57575700, #707070D9);
        border-radius: 30px;
        padding: 1px;
        position: relative;
        margin-top: 45px;
    }
    .section-text-2 .services-div .item:hover .img {
        background-color: #FF2525 !important;
    }
    .section-text-2 .services-div .item:hover h6,
    .section-text-2 .services-div .item:hover p {
        color: #fff !important;
    }
    .section-text-2 .services-div .item:hover .item-in {
        background-color: #444444 !important;
    }
    .section-text-2 .services-div .item:hover .item-in .img img {
        opacity: 1;
    }
    .section-text-2 .services-div .inner-serv .item .img {
        background-color: #444444;
        width: 96px;
        height: 80px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 10px 10px 40px 40px;
        position: absolute;
        top: -20px;
        right: calc(50% - 45px);
    }
    .section-text-2 .services-div .inner-serv .item .img img {
        width: 48px;
        height: 48px;
        margin: 0px !important;
        opacity: .5;
    }
    .section-text-2 .services-div .inner-serv .item .item-in {
        width: 100%;
        height: 100%;
        border-radius: 30px;
        background-color: #252525;
        padding: 20px;
    }
    .section-text-2 .services-div .inner-serv .item .item-in h6 {
        color: #B6B6B6;
        font-size: 18px;
        font-weight: 700;
        width: 100%;
        text-align: center;
        margin-top: 60px;
    }
    .section-text-2 .services-div .inner-serv .item .item-in p {
        color: #B6B6B6;
        font-size: 14px;
        font-weight: 400;
        width: 100%;
        text-align: center;
        margin-top: 15px;
    }
}


/* directors */

@media (min-width: 992px) {
    .directors {
        margin-top: 70px;
    }
    .directors h3 {
        width: 100%;
        text-align: center;
        font-size: 24px;
        font-weight: 700;
        color: #fff;
    }
    .directors .directors-div {
        width: 100%;
        background: linear-gradient(to left, #57575700, #707070D9);
        border-radius: 30px;
        padding: 1px;
        position: relative;
        margin-top: 15px;
    }
    .directors .directors-in {
        width: 100%;
        height: 100%;
        background: #151515;
        border-radius: 30px;
        padding: 20px;
        overflow: hidden;
        position: relative;
        /* z-index: 2;
        position: relative;
        display: flex; */
    }
    .directors .directors-in .circle-first {
        width: 631px;
        height: 632px;
        /* background-color: #FF007A47; */
        background: linear-gradient(to left, #ff007b00, #FF007A47);
        border-radius: 50%;
        position: absolute;
        top: -50%;
        left: -10%;
        /* backdrop-filter: blur(350px); */
        z-index: 1;
    }
    .directors .directors-in .circle-second {
        width: 631px;
        height: 632px;
        /* background-color: #FF007A47; */
        background: linear-gradient(to right, #0044cd00, #0046CD5C);
        border-radius: 50%;
        position: absolute;
        top: -50%;
        right: -10%;
        /* backdrop-filter: blur(350px); */
        z-index: 1;
    }
    .img-sm {
        display: none;
    }
    .directors .img-lg {
        position: absolute;
        left: 50px;
        bottom: 0px;
        z-index: 10;
    }
    .directors .img-lg img {
        width: 244px;
        /* height: 407px; */
    }
    .directors .directors-in .text {
        position: relative;
        z-index: 10;
        width: 70%;
        margin-left: 30%;
        padding: 20px;
    }
    .directors .directors-in .text h5 {
        color: #fff;
        font-size: 24px;
        font-weight: 700;
    }
    .directors .directors-in .text h6 {
        color: #FF3C3C;
        font-size: 18px;
        font-weight: 400;
    }
    .directors .directors-in .text p {
        color: #B6B6B6;
        font-size: 18px;
        font-weight: 400;
        text-align: justify;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .directors .directors-in .circle-first {
        width: 1031px;
        height: 1032px;
        background: linear-gradient(to left, #ff007b00, #FF007A47);
        border-radius: 50%;
        position: absolute;
        top: -40%;
        left: -65%;
        z-index: 1;
    }
    .directors .directors-in .circle-second {
        width: 1031px;
        height: 1032px;
        background: linear-gradient(to right, #0044cd00, #0046CD5C);
        border-radius: 50%;
        position: absolute;
        bottom: -40%;
        right: -65%;
        z-index: 1;
    }
}

@media (max-width: 768px) {
    .directors .directors-in .circle-first {
        width: 1031px;
        height: 1032px;
        background: linear-gradient(to top, #ff007b00, #FF007A47);
        border-radius: 50%;
        position: absolute;
        top: -20%;
        left: -65%;
        z-index: 1;
    }
    .directors .directors-in .circle-second {
        width: 1031px;
        height: 1032px;
        background: linear-gradient(to bottom, #0044cd00, #0046CD5C);
        border-radius: 50%;
        position: absolute;
        bottom: -20%;
        right: -65%;
        z-index: 1;
    }
}

@media (max-width: 992px) {
    .directors {
        margin-top: 70px;
    }
    .directors h3 {
        width: 100%;
        text-align: center;
        font-size: 24px;
        font-weight: 700;
        color: #fff;
    }
    .directors .directors-div {
        width: 100%;
        background: linear-gradient(to left, #57575700, #707070D9);
        border-radius: 30px;
        padding: 1px;
        position: relative;
        margin-top: 80px;
    }
    .directors .directors-in {
        width: 100%;
        height: 100%;
        background: #151515;
        border-radius: 30px;
        padding: 20px;
        overflow: hidden;
        position: relative;
        padding-top: 260px;
        /* z-index: 2;
        position: relative;
        display: flex; */
    }
    /* .directors .directors-in .circle-first {
        width: 1031px;
        height: 1032px;
        background: linear-gradient(to top, #ff007b00, #FF007A47);
        border-radius: 50%;
        position: absolute;
        top: -20%;
        left: -65%;
        z-index: 1;
    }
    .directors .directors-in .circle-second {
        width: 1031px;
        height: 1032px;
        background: linear-gradient(to bottom, #0044cd00, #0046CD5C);
        border-radius: 50%;
        position: absolute;
        bottom: -20%;
        right: -65%;
        z-index: 1;
    } */
    .directors .img-sm {
        display: none;
    }
    .directors .img-lg {
        position: absolute;
        left: calc(50% - 101px);
        top: -45px;
        z-index: 10;
    }
    .directors .img-lg img {
        width: 201px;
        /* height: 407px; */
    }
    .directors .directors-in .text {
        position: relative;
        z-index: 10;
        width: 100%;
        padding: 20px;
        text-align: center;
    }
    .directors .directors-in .text h5 {
        color: #fff;
        font-size: 24px;
        font-weight: 700;
        text-align: center;
    }
    .directors .directors-in .text h6 {
        color: #FF3C3C;
        font-size: 18px;
        font-weight: 400;
        text-align: center;
    }
    .directors .directors-in .text p {
        color: #B6B6B6;
        font-size: 18px;
        font-weight: 400;
        text-align: justify;
    }
}


/* managment */

@media (min-width: 992px) {
    .managment-div {
        margin-top: 50px;
    }
    .managment-div h2 {
        width: 100%;
        text-align: center;
        font-size: 24px;
        font-weight: 700;
        color: #fff;
    }
    .managment-div .item-manage {
        width: 31%;
        border-radius: 30px;
        background: linear-gradient(to left, #57575700, #707070D9);
        padding: 1px;
        margin-top: 15px;
    }
    .managment-div .item-manage .in-manage {
        width: 100%;
        height: 100%;
        border-radius: 30px;
        background-color: #252525;
        padding: 20px;
        display: flex;
        align-items: center;
    }
    .managment-div .item-manage .in-manage .img {
        width: 127px;
        height: 127px;
        border-radius: 50%;
        background-color: #ffffff27;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .managment-div .item-manage .in-manage img {
        width: 120px;
        height: 120px;
        border-radius: 50%;
    }
    .managment-div .item-manage .in-manage .text {
        margin-left: 20px;
    }
    .managment-div .item-manage .in-manage .text h5 {
        color: #fff;
        font-size: 24px;
        font-weight: 700;
    }
    .managment-div .item-manage .in-manage .text h6 {
        color: #FF3C3C;
        font-size: 18px;
        font-weight: 400;
    }
    .managment-div .item-manage .in-manage .text p {
        color: #B6B6B6;
        font-size: 18px;
        font-weight: 400;
        text-align: justify;
    }
}

@media (max-width: 992px) {
    .managment-div {
        margin-top: 50px;
    }
    .managment-div h2 {
        width: 100%;
        text-align: center;
        font-size: 24px;
        font-weight: 700;
        color: #fff;
    }
    .managment-list {
        --bs-gutter-x: 0rem !important;
    }
    .managment-div .item-manage {
        width: 100%;
        border-radius: 30px;
        background: linear-gradient(to left, #57575700, #707070D9);
        padding: 1px;
        margin-top: 15px;
    }
    .managment-div .item-manage .in-manage {
        width: 100%;
        height: 100%;
        border-radius: 30px;
        background-color: #252525;
        padding: 20px;
        display: flex;
        align-items: center;
    }
    .managment-div .item-manage .in-manage .img {
        width: 127px;
        height: 127px;
        border-radius: 50%;
        background-color: #ffffff27;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .managment-div .item-manage .in-manage img {
        width: 120px;
        height: 120px;
        border-radius: 50%;
    }
    .managment-div .item-manage .in-manage .text {
        margin-left: 20px;
    }
    .managment-div .item-manage .in-manage .text h5 {
        color: #fff;
        font-size: 24px;
        font-weight: 700;
    }
    .managment-div .item-manage .in-manage .text h6 {
        color: #FF3C3C;
        font-size: 18px;
        font-weight: 400;
    }
    .managment-div .item-manage .in-manage .text p {
        color: #B6B6B6;
        font-size: 18px;
        font-weight: 400;
        text-align: justify;
    }
}


/* support-div */

@media (min-width: 992px) {
    .support-div {
        margin-top: 50px;
        border-radius: 30px;
        background: linear-gradient(to left, #57575700, #707070D9);
        padding: 1px;
        width: 100%;
    }
    .support-div .support-in {
        background-color: #252525;
        border-radius: 30px;
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 20px 40px;
    }
    .support-div .support-in img {
        width: 264px;
    }
    .support-div .support-in h6 {
        color: #FFFFFF;
        font-weight: 700;
        font-size: 24px;
    }
    .support-div .support-in p {
        color: #B6B6B6;
        font-weight: 400;
        font-size: 18px;
        margin-top: 20px;
    }
    .support-div .support-in p span {
        color: #FF3C3C;
        font-weight: 400;
        font-size: 18px;
    }
    .support-div .support-in a {
        background-color: #FF3C3C;
        border-radius: 35px;
        width: 166px;
        height: 48px;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fff;
        font-size: 18px;
        margin-top: 40px;
    }
}

@media (max-width: 992px) {
    .support-div {
        margin-top: 50px;
        border-radius: 30px;
        background: linear-gradient(to left, #57575700, #707070D9);
        padding: 1px;
        width: 100%;
    }
    .support-div .support-in {
        background-color: #252525;
        border-radius: 30px;
        width: 100%;
        height: 100%;
        padding: 20px 20px;
    }
    .support-div .support-in .img {
        display: flex;
        justify-content: center;
    }
    .support-div .support-in img {
        width: 154px;
    }
    .support-div .support-in h6 {
        color: #FFFFFF;
        font-weight: 700;
        font-size: 20px;
        text-align: center;
        margin-top: 30px;
    }
    .support-div .support-in p {
        color: #B6B6B6;
        font-weight: 400;
        font-size: 16px;
        margin-top: 20px;
    }
    .support-div .support-in p span {
        color: #FF3C3C;
        font-weight: 400;
        font-size: 16px;
    }
    .support-div .support-in a {
        background-color: #FF3C3C;
        border-radius: 35px;
        width: 166px;
        height: 48px;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fff;
        font-size: 18px;
        margin-top: 40px;
    }
}